## libspring-webflow-2.0-java 2.0.9.RELEASE

=== debian/changelog ===
libspring-webflow-2.0-java (2.0.9.RELEASE-4) unstable; urgency=low

  * Fix FTBFS caused by new features in Spring Framework 3.0. (Closes: #663569).
  * Bump Standards-Version to 3.9.3. No changes were required.

  [tony mancill]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 21 Mar 2012 19:33:23 -0430

libspring-webflow-2.0-java (2.0.9.RELEASE-3) unstable; urgency=low

  * Switch dependencies on Spring Framework 2.5 with 3.0. (Closes: #638397). 
  * Bump Standards-Version to 3.9.2. No changes were required.

 -- Miguel Landaeta <miguel@miguel.cc>  Thu, 18 Aug 2011 21:21:06 -0430

libspring-webflow-2.0-java (2.0.9.RELEASE-2) unstable; urgency=low

  * Remove Class-Path headers from jars. (Closes: #589780).
  * Bump Standards-Version to 3.9.0. No changes were required.
  * Link javadoc to system javadocs.
  * Enable support for Spring Security.
  * Clarify description of patches.

 -- Miguel Landaeta <miguel@miguel.cc>  Tue, 20 Jul 2010 21:55:52 -0430

libspring-webflow-2.0-java (2.0.9.RELEASE-1) unstable; urgency=low

  * New upstream release. 
  * Enable support for Portlet API.

 -- Miguel Landaeta <miguel@miguel.cc>  Mon, 26 Apr 2010 19:49:22 -0430

libspring-webflow-2.0-java (2.0.8.RELEASE-1) unstable; urgency=low

  * Initial release (Closes: #575850),

 -- Miguel Landaeta <miguel@miguel.cc>  Wed, 31 Mar 2010 19:12:16 -0430
