=== debian/control ===
Source: libspring-webflow-2.0-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Miguel Landaeta <miguel@miguel.cc>
DM-Upload-Allowed: yes
Section: java
Priority: optional
Build-Depends: debhelper (>> 7.0.50), ant, default-jdk, javahelper,
 libspring-core-java, libspring-aop-java, libspring-beans-java,
 libspring-context-java, libspring-orm-java, libspring-transaction-java,
 libspring-web-java, libspring-web-servlet-java, glassfish-javaee, junit,
 libbackport-util-concurrent-java, libcommons-logging-java, libhibernate3-java,
 libognl-java, libservlet2.5-java, libtiles-java, libportlet-api-2.0-spec-java,
 libspring-web-portlet-java, libspring-security-core-2.0-java,
 default-jdk-doc
Standards-Version: 3.9.3
Homepage: http://www.springsource.org/webflow
Vcs-Git: git://git.debian.org/git/pkg-java/libspring-webflow-2.0-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libspring-webflow-2.0-java.git

Package: libspring-js-2.0-java
Architecture: all
Depends: libspring-core-java, libspring-beans-java,
 libspring-context-java, libspring-web-java, libspring-web-servlet-java,
 libcommons-logging-java, libservlet2.5-java, libtiles-java, ${misc:Depends}
Recommends: libjs-dojo-core, libjs-dojo-dijit
Description: server-side Javascript abstraction framework
 Spring JavaScript is a JavaScript abstraction framework that makes it easy to
 write unobtrusive JavaScript to progressively enhance a web page with behavior.
 The framework consists of a public JavaScript API along with an implementation
 that builds on the Dojo Toolkit. Spring.js aims to simplify the use of Dojo for
 common enterprise scenarios while retaining its full-power for advanced use
 cases.
 .
 Spring JavaScript can work with any server-side framework. The Web Flow 2
 distribution includes convenient integration between Spring JavaScript and
 Spring Web MVC for processing Ajax requests.

Package: libspring-webflow-2.0-java
Architecture: all
Depends: libspring-core-java, libspring-aop-java,
 libspring-beans-java, libspring-context-java, libspring-orm-java,
 libspring-transaction-java, libspring-web-java,
 libspring-js-2.0-java, glassfish-javaee, libcommons-logging-java,
 libbackport-util-concurrent-java, libognl-java, libservlet2.5-java,
 libportlet-api-2.0-spec-java, libspring-web-portlet-java,
 libspring-security-core-2.0-java, ${misc:Depends}
Recommends: libhibernate3-java
Description: Java MVC framework focused in View and Controller layers
 The Web Flow module is a MVC extension that allows you to define Controllers
 using a domain-specific-language. This language is designed to model user
 interactions that require several requests into the server to complete, or may
 be invoked from different contexts. Provides:
  - A domain-specific-language for defining reusable controller modules called
    flows.
  - An advanced controller engine for managing conversational state.
  - First-class support for using Ajax to construct rich user interfaces.
  - First-class support for using JavaServerFaces with Spring.

Package: libspring-webflow-2.0-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: libspring-webflow-2.0-java (= ${binary:Version})
Suggests: default-jdk-doc
Description: documentation for libspring-webflow-2.0-java
 Documentation for the Web Flow module that is a MVC extension that allows you
 to define Controllers using a domain-specific-language. This language is
 designed to model user interactions that require several requests into the
 server to complete, or may be invoked from different contexts. Provides:
  - A domain-specific-language for defining reusable controller modules called
    flows.
  - An advanced controller engine for managing conversational state.
  - First-class support for using Ajax to construct rich user interfaces.
  - First-class support for using JavaServerFaces with Spring.
