=== debian/rules ===
#!/usr/bin/make -f
%:
	dh --with javahelper $@

override_dh_auto_install:
	dh_auto_install
	ant -f debian/build.xml

override_dh_auto_clean:
	ant -f debian/build.xml clean

get-orig-source:
	cd $(dir $(firstword $(MAKEFILE_LIST)))../ && \
	uscan \
		--verbose \
		--no-symlink \
		--destdir $(CURDIR)      \
		--watchfile debian/watch \
		--force-download
