=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
https://s3browse.springsource.com/browse/dist.springframework.org/release/SWF/ \
http://dist.springframework.org/release/SWF/spring-webflow-([\w\.]+).zip debian debian/orig-tar.sh
